/* www.kardinal.cz, CSS styly pro zobrazeni */

/* zakladni nastaveni */

body {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 0.75em;
	color: #000000;
	font-weight: normal;
	font-style: normal;
/*	background-image: url(body-background.gif);
	background-repeat: repeat-x;*/
	line-height: 1.3em;
	text-align: center;
}

a img, a:link img {
	border: none;
}

p {
	margin: 0em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

h1 {
	font-size: 1.2em;
	font-family: Georgia, "New York CE", utopia, serif;
	color: #000000;
	margin: 0em;
	padding-bottom: 0.8em;
	padding-top: 0.15em;
}

h2 {
	font-size: 1.1em;
	font-family: Georgia, "New York CE", utopia, serif;
	color: #000000;
	margin: 0em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

h3 {
	font-size: 1em;
	margin: 0em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

h4 {
	font-size: 1em;
	margin: 0em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

h5 {
	font-size: 1em;
	margin: 0em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

h6 {
	font-size: 1em;
	margin: 0em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

ul, ol {
	padding-left: 2.3em;
	#padding-left: 0.3em;
}

ul li {
	list-style-type: square;
}

sub {
	font-size: 85%;
}

sup {
	font-size: 85%;
}

a {
	color: #333333;
	text-decoration: underline;
}

a:link {
	color: #333333;
	text-decoration: underline;
}

a:hover {
	color: #cc0000;
	text-decoration: underline;
}

fieldset {
	border: 1px solid #cccccc;
	padding: 0.3em;
}

legend {
	padding: 0.3em;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	margin-bottom: 1em;
	font-weight: bold;
}

label {
	float: left;
	/* width: 5em; */
	clear: both;
}

input.text {
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #999999;
}

input.checkbox {
	margin: 0px;
	padding: 0px;
}

input.radio {
	margin: 0px;
	padding: 0px;
}

input.submit, input.reset, input.button {
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 1em;
	color: #000000;
	font-weight: bold;
	border: 1px solid #999999;
	cursor: pointer;
	background-color: #cccccc;
}

input.submit {
	cursor: pointer;
	margin-top: 1em;
	margin-bottom: 1em;
}

input.file {
	width: 200px;
	height: 21px;
}

input.image {
	padding: 0px;
	border: none;
}

textarea {
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: #ffffff;
	border: 1px solid #999999;
	margin-top: 1px;
	margin-bottom: 1px;

	width: 300px;
	height: 70px;
}

select {
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: #ffffff;
}

hr {
	color: #cccccc;
	height: 1px;
	border: none;
	background-color: #cccccc;
}

table {
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 1em;
}

table.cms-editor-table.standard {
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}

table.cms-editor-table.standard th {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

table.cms-editor-table.standard td {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

table.cms-editor-table.highlighted {
	border-left: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
}

table.cms-editor-table.highlighted th {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background-color: #cccccc;
}

table.cms-editor-table.highlighted td {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

/* vrstvy pro tisk */

div#print-header {
	display: none;
}

/* stranka */

div#page {
	width: 1004px;
/*	background-image: url(page-background.gif);
	background-repeat: repeat-y;
	float: left;*/
	margin: 0px auto;
	text-align: left;;
	background: #fbf3e6;
}

div.spacer {
	clear: both;
}

/* skok na obsah */

div.shift-to-content {
	position: absolute;
	left: -10000px;
}

/* hlavicka */

div#header {
	height: 132px;
	position: relative;
	background-image: url(body-background.gif);
	background-repeat: repeat-x;
}

/* titulek */

div.title {
	width: 399px;
	height: 27px;
	position: absolute;
	left: 24px;
	top: 29px;
	overflow: hidden;
}

div.title p {
	width: 399px;
	height: 27px;
	position: relative;
	overflow: hidden;
}

div.title p span {
	display: block;
	width: 399px;
	height: 27px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url(miloslav-kardinal-vlk.gif);
}

div.title ul {
	margin: 0px;
	padding: 0px;
}

div.title ul li {
	list-style-type: none;
	list-style-image: none;
	position: relative;
	width: 399px;
	height: 27px;
	overflow: hidden;
}

div.title ul li span {
	display: block;
	width: 399px;
	height: 27px;
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url(miloslav-kardinal-vlk.gif);
}

div.title ul li a, div.title ul li a:link {
	display: block;
	width: 399px;
	height: 27px;
}

/* moto */

div.motto {
	left: 24px;
	position: absolute;
	overflow: hidden;
}

body.cs div.motto {
	width: 283px;
	height: 23px;
	top: 103px;
}

body.en div.motto {
	width: 253px;
	height: 17px;
	top: 103px;
}

body.de div.motto {
	width: 268px;
	height: 17px;
	top: 103px;
}

body.fr div.motto {
	width: 311px;
	height: 20px;
	top: 103px;
}

body.it div.motto {
	width: 255px;
	height: 17px;
	top: 103px;
}

div.motto p {
	position: relative;
	overflow: hidden;
}

div.motto p span {
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
}

body.cs div.motto p {
	width: 283px;
	height: 23px;
	overflow: hidden;
}

body.cs div.motto p span {
	width: 283px;
	height: 23px;
	background-image: url(aby-vsichni-byli-jedno.gif);
}

body.en div.motto p {
	width: 253px;
	height: 17px;
	overflow: hidden;
}

body.en div.motto p span {
	width: 253px;
	height: 17px;
	background-image: url(may-they-be-all-one.gif);
}

body.de div.motto p {
	width: 268px;
	height: 17px;
	overflow: hidden;
}

body.de div.motto p span {
	width: 268px;
	height: 17px;
	background-image: url(alle-sollen-eins-sein.gif);
}

body.fr div.motto p {
	width: 311px;
	height: 20px;
	overflow: hidden;
}

body.fr div.motto p span {
	width: 311px;
	height: 20px;
	background-image: url(pour-que-tous-soient-un.gif);
}

body.it div.motto p {
	width: 255px;
	height: 17px;
	overflow: hidden;
}

body.it div.motto p span {
	width: 255px;
	height: 17px;
	background-image: url(che-tutti-siano-uno.gif);
}

/* spodek */

div#bottom {
	border-top: 18px solid #ffffff;
	/*display: table;*/
	background: url(body-bottom-background.gif) left top repeat-y;
	width: 100%;
	overflow: hidden;
}

/* sloupce */

div.left {
	float: left;
	width: 250px;
	overflow: hidden;
}

div.middle {
	width: 550px;
	float: left;
	overflow: hidden;
	background: #FFF;
	border-left: 19px solid #d31a22;
	border-right: 19px solid #d31a22;
}

div.right {
	float: left;
	width: 166px;
	overflow: hidden;
/*	margin-bottom: -10000px;
	padding-bottom: 10000px;*/
}

/* levy sloupec */
div.left img.kardinal{
	margin: 14px 0px;
}


div.box {
	float: left;
	width: 479px;
	position: relative;
	border-bottom: 10px solid #ffffff;
}

div.box.partially-empty {
	padding-left: 149px;
	border-bottom: none;
}

/* znak */

div.indicium {
	width: 100%;
	height: 113px;
	margin-top: 0px;
	margin-bottom: 14px;
	overflow: hidden;
	text-align: center;
}

* html body div.indicium {
	margin-left: 10px;
}

div.indicium p {
	margin: 0px auto;
	padding-top: 15px;
	width: 88px;
	height: 113px;
	position: relative;
	overflow: hidden;
}

div.indicium p span {
	display: block;
	margin-top: 15px;
	width: 88px;
	height: 113px;
	position: absolute;
	left: 0px;
	top: 0px;
	background: url(ut-omnes-unum-sint.gif) center top no-repeat;
}

/* vyber jazyka */

div.langmenu {
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 14px solid white;
}

div.langmenu h2 {
	position: absolute;
	left: -10000px;
}

div.langmenu ul {
	margin: 0em;
	padding: 0em;
}

div.langmenu ul li {
	list-style-type: none;
	list-style-image: none;
	font-weight: bold;
	font-size: 0.9em;
	text-transform: lowercase;
	background-image: url(plus-yellow.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.45em;
	padding-left: 20px;
	line-height: normal;
}

div.langmenu ul li a, div.langmenu ul li a:link {
	color: #333333;
	text-decoration: none;
}

div.langmenu ul li a:hover, div.langmenu ul li a.active {
	color: #000000;
	text-decoration: none;
}

/* hlavni menu */

div.mainmenu {
	/* background-image: url(plus-red.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px; */;
	margin-left: 14px;
	margin-bottom: 14px;
}

div.mainmenu h2 {
	position: absolute;
	left: -10000px;
}

div.mainmenu ul {
	margin: 0em;
	padding: 0em;
}

div.mainmenu ul li {
	list-style-type: none;
	list-style-image: none;
	font-family: Georgia, "New York CE", utopia, serif;
	font-size: 1.1em;
	font-weight: bold;
	background-image: url(plus-yellow.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.45em;
	padding-left: 20px;
	line-height: 1.3em;
}

div.mainmenu ul li a, div.mainmenu ul li a:link {
	color: #cc3333;
	text-decoration: none;
}

div.mainmenu ul li a:hover {
	color: #000000;
	text-decoration: none;
}

div.mainmenu ul li ul li {
	/*padding-left: 0px;*/
	background-image: none;
	font-size: 1em;
}

div.mainmenu ul li ul li a, div.mainmenu ul li ul li a:link {
	color: #666666;
	text-decoration: none;
}

div.mainmenu ul li ul li a:hover {
	color: #000000;
	text-decoration: none;
}

div.mainmenu ul li ul li ul li {
	padding-left: 0px;
	background-image: none;
	font-size: 1em;
}

div.mainmenu ul li ul li ul li a, div.mainmenu ul li ul li ul li a:link {
	color: #666666;
	text-decoration: none;
}

div.mainmenu ul li ul li ul li a:hover {
	color: #000000;
	text-decoration: none;
}

div.mainmenu ul li a.active {
	color: #000000;
}

/* novinky */

div.news {
	float: right;
	width: 472px;
	padding-bottom: 20px;
}

div.news h2 {
	position: absolute;
	left: -10000px;
}

div.news div.item {
	margin-bottom: 1em;
}

div.news div.item.last {
	margin-bottom: 0em;
}

div.news div.item p {
	padding: 0em;
}

div.news div.item p.item-subtitle {
	font-family: Georgia, "New York CE", utopia, serif;
	font-size: 1.1em;
	margin-bottom: 5px;
}

div.news div.item p.item-subtitle a {
	text-decoration: underline;
}

div.news div.item p.item-text {
	font-size: 0.9em;
}

div.news div.item p.item-text a, div.news div.item p.item-text a:link {
	color: #cc3333;
	font-weight: bold;
	text-decoration: none;
}

div.news div.item p.item-text a:hover {
	color: #000000;
	text-decoration: none;
}

p.item-text a, p.item-text a:link {
	color: #cc3333;
	font-weight: bold;
	text-decoration: none;
}

p.item-text a:hover {
	color: #000000;
	text-decoration: none;
}

div.news div.item span.item-date {
	color: #000;
	display: block;
	float: right;
	font-size: 1em;
	line-height: 120%;
	font-weight: bold;
}

/* seznam fotogalerii */

div.galleries {
	float: right;
	width: 310px;
	margin-right: 10px;
	padding-bottom: 20px;
}

* html body div.galleries {
	margin-right: 5px;
}

div.galleries h2 {
	position: absolute;
	left: -10000px;
}

div.galleries div.item {
	margin-bottom: 1em;
}

div.galleries div.item.last {
	margin-bottom: 0em;
}

div.galleries div.item p {
	padding: 0em;
}

div.galleries div.item p.item-title {
	font-family: Georgia, "New York CE", utopia, serif;
	font-size: 1em;
	color: #cc3333;
}

div.galleries div.item p.item-subtitle {
	font-family: Georgia, "New York CE", utopia, serif;
	font-size: 1em;
}

div.galleries div.item p.item-text {
	font-size: 0.9em;
}

div.galleries div.item p.item-text a, div.galleries div.item p.item-text a:link {
	color: #cc3333;
	text-decoration: none;
}

div.galleries div.item p.item-text a:hover {
	color: #000000;
	text-decoration: none;
}

div.gallery-image-left {
	float: left;
	width: 50%;
}

div.gallery-image-right {
	float: right;
	width: 50%;
}

div.gallery-image {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* vypis polozek */

div.items {
	float: right;
	width: 310px;
	margin-right: 10px;
	padding-bottom: 20px;
}

* html body div.items {
	margin-right: 5px;
}

div.items h2 {
	position: absolute;
	left: -10000px;
}

div.items div.item {
	margin-bottom: 1em;
}

div.items div.item.last {
	margin-bottom: 0em;
}

div.items div.item p {
	padding: 0em;
}

div.items div.item p.item-title {
	font-family: Georgia, "New York CE", utopia, serif;
	font-size: 1em;
	color: #cc3333;
}

div.items div.item p.item-subtitle {
	font-family: Georgia, "New York CE", utopia, serif;
	font-size: 1em;
}

div.items div.item p.item-text {
	font-size: 0.9em;
}

div.items div.item p.item-text a, div.items div.item p.item-text a:link {
	color: #cc3333;
	text-decoration: none;
}

div.items div.item p.item-text a:hover {
	color: #000000;
	text-decoration: none;
}

div.items-image {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* vyhledavani */

div.searching {
	border-top: 14px solid white;
	margin-bottom: 0px;
	margin-top: 0px;
}

div.searching h2 {
	position: absolute;
	left: -10000px;
}

div.searching form {
	margin: 13px 10px;
	padding: 0em;
/*	background-image: url(plus-red.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.4em;*/
}

div.searching form input.text {
	color: #333333;
	background-color: #fff;
	border: 1px solid #D31A23;
	padding-left: 0.2em;
	padding-right: 0.2em;
	width: 118px;
	#width: 120px;
}

div.searching form input.submit
{
	width: 18px;
	height: 18px;
	border: none;
	background: url(search.gif) center top no-repeat;
	margin: 0em;
	position: relative;
	top: 1px;
	#top: 0px;
}

input.submit2 {
	color: #fff;
	background-color: #D31A23;
	border: 1px solid #D31A23;
	text-transform: lowercase;
	font-family: Georgia, "New York CE", utopia, serif;
	font-weight: bold;
	margin: 0em;
	height: 1.5em;
}
input.submit2{
	/*text-decoration: underline;*/
}
input.text.width{
	width: 200px;
}
/* newsletter */

div.newsletter {
	width: 100%;
	padding: 10px;
	border-top: 14px solid white;
	margin-bottom: 10px;
}

div.newsletter h2 {
	position: absolute;
	left: -10000px;
}

div.newsletter form {
	margin: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left: 20px;
	padding-right: 0em;
	background-image: url(plus-red.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.4em;
}

div.newsletter form p {
	padding: 0em;
}

div.newsletter form p.error {
	color: #ff0000;
	font-weight: bold;
	font-size: 0.9em;
}

div.newsletter form label {
	white-space: nowrap;
	font-size: 0.9em;
}

div.newsletter form input.text {
	color: #333333;
	background-color: #f9f2e8;
	border: none;
	padding-left: 0.2em;
	padding-right: 0.2em;
	margin-right: 6px;
	margin-left: 6px;
}

div.newsletter form input.submit {
	color: #cc3333;
	background-color: #ffffff;
	border: none;
	text-transform: lowercase;
	font-family: Georgia, "New York CE", utopia, serif;
	margin: 0em;
	height: 1.3em;
}

/* credits */

div.credits {
	width: 156px;
	border-top: 14px solid #FFF;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	margin-top: 100px;
	/*position: absolute;
	bottom: 0px;*/
}

div.credits p {
	float: left;
	background-image: url(plus-yellow.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.5em;
	padding-left: 15px;
	padding-top: 0em;
	padding-bottom: 0em;
	/*margin-right: 20px;*/
	color: #666666;
	font-size: 0.8em;
}

div.credits p a, div.credits p a:link {
	color: #666666;
	text-decoration: none;
}

div.credits p a:hover {
	color: #000000;
	text-decoration: none;
}

/* textovy layer */

div.text {
	margin: 14px 39px;
	overflow: hidden;
}

div.text.image {
	padding: 0px;
}

div.text.image p {
	margin: 0px;
	padding: 0px;
}

/* clanky */
.bold{
	font-weight: bold;
	font-family: Georgia, "New York CE", utopia, serif;
}
div.cleaner{
	line-height: 0px;
	height: 0px;
	font-size: 0px;
	clear: both;
	width: 100%;
}
.big, .big:hover{
	font-size: 1.2em;
	line-height: 1.6em;
}
.w100{
	float: left;
	width: 6em;
}

/* galerie */
a.gallery-a-active, a:hover.gallery-a-active{
	font-weight: bold;
	text-decoration: none;
	color: red;
}
div.img-view{
	float: left;
	padding: 10px;
}
div.img-view div.img-view-label{
	display: block;
	text-align: center;
	width: 120px;
}
a.img-nahled{
	display: block;
	border: 2px solid #999999;
	color: #ffffff;
}
a:hover.img-nahled{
	border: 2px solid #373535;
	color: #999999;
}
ul#navigator-gallery LI{
	display: inline;
	margin-right: 5px;

	font-size: 12px;
}
ul#navigator-gallery LI A.active{
	text-decoration: none;
}

.pagination {
	clear: both;
	text-align: center;
}

div.show-back {
	width: 50%;
	margin-top: 0.8em;
	float: left;
	clear: both;
}

div.show-back a {
	font-weight: bold;
	color: #cc3300;
	text-decoration: none;
}

div.show-back a:hover {
	color: #000000;
	text-decoration: none;
}
.ok{
	color: #041985;
}
.error{
	color: #D31A23;
}

/* tabulka programu */

table.programme-navigator{
}
table.programme-navigator td{

}
table.programme-navigator td.left{
	width: 120px;
	text-align: left;
}
table.programme-navigator td.middle{
	text-align: center;
	width: 240px;
}
table.programme-navigator td.right{
	width: 120px;
	text-align: right;
}
table.programme-navigator td.left a,
table.programme-navigator td.right a{
	text-decoration: none;
	font-weight: bold;

	color: #404040;
}
table.programme-navigator td.left a:hover,
table.programme-navigator td.right a:hover{
	text-decoration: none;
	font-weight: bold;

	color: #D31A23;
}
table.programme-navigator td.middle span{
	font-size: 120%;
	font-weight: bold;
	color: #202020;
}



table.programme {
	border: none;
	width: 100%;

	border: 1px solid #B0B0B0;
	border-collapse: collapse;
}

table.programme td {
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 4px;
	vertical-align: top;

	color: #404040;
}

table.programme td.date {
	width: 50px;
}
table.programme td.hour {
	width: 50px;
}
table.programme td.content {
	font-size: 11px;
	line-height: 15px;
}

table.programme td.odd {
	background-color: #ffffff;
	border-bottom: 1px solid #B0B0B0;
	border-collapse: collapse;
}

table.programme td.even {
	background-color: #eeeeee;
	border-bottom: 1px solid #B0B0B0;
	border-collapse: collapse;
}
/* captcha */
img.system-captcha-image{
	float: left;
	margin-right: 10px;
	border: 1px solid #999999;
}
span.captcha-help{
	font-size: 80%;
	display: block;
	margin-bottom: 0.5em;
}
input.system-captcha-code{
	font-family: Verdana, "Geneva CE", lucida, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: red;
	width: 8.2em;
	background-color: #ffffff;
	border: 1px solid #999999;
	margin-top: 1px;
	margin-bottom: 1px;
}
/* newsletter */
span.confirm-message{
	color: #D31A23;
}
a.confirm-yes,
a.confirm-yes:hover,
a.confirm-no,
a.confirm-no:hover{
	display: block;
	width: 50px;
	line-height: 18px;
	border: 1px solid #333333;

	text-decoration: none;
	text-align: center;
	color: white;
}
a.confirm-yes{
	background-color: #00A000;
}
a.confirm-no{
	background-color: #B00000;
}
a.confirm-yes:hover,
a.confirm-no:hover{
	background-color: #000070;
}
ul.message-list{
	margin: 0px;
	margin-top: 20px;
}
span.message-error{
	color: #D31A23;
}
span.message-ok{
	color: #000070;
}

.float-r { float: right; }

.border { border: 1px solid #CC3333 }

.table-foot
{
	border-top: 3px double #CC3333;
	text-align: center;
}
.set-bold {font-weight: bold;}
.set-color-red {color: #cc3300;}

iframe.fb-panel {
	margin: 25px 0;
	border: none;
	overflow: hidden;
}
.socials-panel {
	width: 100%;
	padding: 0 14px 0 0;
	text-align: center;
}
div.socials-share {
	width: 50%;
	margin-top: 0.8em;
	float: right;
	text-align: right;
}
div.socials-share a {
	margin: -7px 0 0 2px;
	float: right;
	cursor: pointer;
}
div.socials-share img {
	width: 30px;
	height: 30px;
}
div.socials-share .addthis_sharing_toolbox {
	margin-top: -7px;
	float: right;
	clear: none !important;
}
